.master__img-mob {
    display: none !important;
}

@media (max-width: 700px) {
    .master__slider .swiper-slide {
        height: auto !important;
    }

    .master__img-mob {
        display: block !important;
        object-fit: contain !important;
        height: auto !important;
    }

    .master__img-dsp {
        display: none !important;
    }
}